<ART ID="1250090" PID="2401" JID="141" BPAGE="1250090-1" EPAGE="1250090-12" PII="S0129183112500908" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PREDICTION OF CONVECTIVE HEAT TRANSFER OF NANOFLUIDS BASED ON FRACTAL-MONTE CARLO SIMULATIONS</MTI>
<RTI>Nanofluids Based on Fractal-Monte Carlo Simulations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BO-QI</FNM>
<SNM>XIAO</SNM>
<EAD>xiaoboqi2006@126.com</EAD>
<X-REF REFID="S0129183112500908AF001"></X-REF>
<X-REF REFID="S0129183112500908AF002"></X-REF>
</AUT>
<AUT>
<FNM>GUO-PING</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0129183112500908AF003"></X-REF>
</AUT>
<AUT>
<FNM>YI</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0129183112500908AF004"></X-REF>
</AUT>
<AUT>
<FNM>DONG-MEI</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S0129183112500908AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500908AF001">School of Physics and Electromechanical Engineering, Sanming University, Sanming 365004, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183112500908AF002">Institute of Textiles and Clothing, Hong Kong Polytechnic University, Kowloon, <CNY>Hong Kong</CNY></AFF>
<AFF ID="S0129183112500908AF003">Earthquake Engineering Research Test Center, Guangzhou University, Guangzhou 510405, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183112500908AF004">Department of Civil and Structural Engineering, Hong Kong Polytechnic University, Kowloon, <CNY>Hong Kong</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2012</RE>
<AC>16 October 2012</AC>
<![CDATA[<PUB>14 December 2012</PUB>]]>
</HIST>
<ABST>
<P>With the consideration of the Brownian motion of nanoparticles in fluids, the probability model for the size of nanoparticles and the model for convective heat transfer of nanofluids are derived based on the fractal character of nanoparticles. The proposed model is expressed as a function of the size of nanoparticles, the volumetric nanoparticle concentration, the thermal conductivity of base fluids, fractal dimension of nanoparticles and the temperature, as well as the random number. It is found that the convective heat flux of nanofluids decreases with increasing of the average diameter of nanoparticles. This model has the characters of both analytical and numerical solutions. The Monte Carlo simulations combined with the fractal geometry theory are performed. Every parameter of the proposed formula on convective heat transfer of nanofluids has clear physical meaning. So the proposed model can reveal the physical mechanisms of convective heat transfer of nanofluids.</P>
</ABST>
<KWDG>
<KWD>Nanofluids</KWD>
<KWD>convective heat transfer</KWD>
<KWD>fractal</KWD>
<KWD>Monte Carlo simulations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>44.35.+c</KWD>
<KWD>44.25.+f</KWD>
<KWD>05.45.Df</KWD>
</KWDG>
</FRONT>
</ART>
