<ART ID="1250091" PID="2401" JID="141" BPAGE="1250091-1" EPAGE="1250091-13" PII="S012918311250091X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPUTER SIMULATION FOR THE CROSSING TIME IN A DIPLOID, ASYMMETRIC, SHARPLY-PEAKED LANDSCAPE IN THE INFINITE POPULATION LIMIT</MTI>
<RTI>Sharply-Peaked Landscape in the Infinite Population Limit</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WONPYONG</FNM>
<SNM>GILL</SNM>
<EAD>wpgill@pusan.ac.kr</EAD>
<X-REF REFID="S012918311250091XAF001"></X-REF>
</AUT>
<AFF ID="S012918311250091XAF001">Department of Physics, Pusan National University, Busan 609-735, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 February 2012</RE>
<AC>16 October 2012</AC>
<![CDATA[<PUB>11 December 2012</PUB>]]>
</HIST>
<ABST>
<P>This study calculated the crossing time in the diploid mutation&#x2013;selection model in an infinite population limit for various dominance parameters, <F>h</F>, and selective advantages, by switching on a diploid, asymmetric, sharply-peaked landscape, from an initial state which is the steady state in a diploid, sharply-peaked landscape. The crossing time for <F>h &#x003C; 1</F> was found to diverge at the critical fitness parameter, which increased with increasing selective advantage and decreased with increasing sequence length. When the sequence length was increased with a fixed extension parameter, there was no crossing time for <F>h &#x003C; 1</F> when the sequence length was longer than the critical sequence length, which increased with increasing selective advantage. The crossing time for <F>h &#x2264; 1</F> was found to be an exponentially increasing function of the sequence length, and the crossing time for <F>h &#x003E; 1</F> became saturated at a long sequence length. The crossing time decreased with increasing selective advantage, mainly because the larger selective advantage caused the increase in relative density of the reversal allele to grow exponentially at an earlier time.</P>
</ABST>
<KWDG>
<KWD>Crossing time</KWD>
<KWD>diploid mutation&#x2013;selection model</KWD>
<KWD>asymmetric sharply-peaked landscape</KWD>
<KWD>infinite population</KWD>
<KWD>dominance parameter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.23.Cc</KWD>
<KWD>87.10.+e</KWD>
</KWDG>
</FRONT>
</ART>
