<ART ID="1250092" PID="2401" JID="141" BPAGE="1250092-1" EPAGE="1250092-15" PII="S0129183112500921" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A QUANTITATIVE PROCEDURE FOR THE SPATIAL CHARACTERIZATION OF URBAN LAND USE</MTI>
<RTI>A Quantitative Procedure of Urban Land Use</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAMES</FNM>
<SNM>DECRAENE</SNM>
<X-REF REFID="S0129183112500921AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHRISTOPHER</FNM>
<SNM>MONTEROLA</SNM>
<EAD>monterolac@ihpc.a-star.edu.sg</EAD>
<X-REF REFID="S0129183112500921FN001"></X-REF>
<X-REF REFID="S0129183112500921AF001"></X-REF>
</AUT>
<FTN ID="S0129183112500921FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>GARY KEE KHOON</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0129183112500921AF001"></X-REF>
</AUT>
<AUT>
<FNM>TERENCE GIH GUANG</FNM>
<SNM>HUNG</SNM>
<X-REF REFID="S0129183112500921AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500921AF001">Complex Systems Programme, Institute of High Performance Computing, Computing Science, Agency for Science Technology and Research, 1 Fusionopolis way, 16-16 Connexis, Singapore 138632, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 October 2012</RE>
<AC>16 October 2012</AC>
<![CDATA[<PUB>27 February 2013</PUB>]]>
</HIST>
<ABST>
<P>We have developed a procedure that characterizes the land use pattern of an urban system using: (a) <IT>Spatial entropy</IT> that measures the extent of spread of residential, business and industrial sectors; and (b) <IT>Index of dissimilarity</IT> that quantifies the degree of mixing in space of different sectors. The approach is illustrated by using the land use zoning maps of the city state of Singapore and a selection of North American cities. We show that a common feature of most cities is for the industrial areas to be highly clustered while at the same time segregated from the residential or business districts. We also demonstrate that the combination of entropy of residential and dissimilarity index between residential and business areas provides a quantitative and potentially useful means of differentiating the land use pattern of different cities.</P>
</ABST>
<KWDG>
<KWD>Spatial entropy</KWD>
<KWD>dissimilarity index</KWD>
<KWD>land use</KWD>
<KWD>urban planning and development</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.Lm</KWD>
<KWD>89.70.Cf</KWD>
<KWD>89.75.Kd</KWD>
</KWDG>
</FRONT>
</ART>
