<ART ID="1250094" PID="2401" JID="141" BPAGE="1250094-1" EPAGE="1250094-17" PII="S0129183112500945" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING MOVING BOUNDARY IN SHALLOW WATER BY LBM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>PENG</SNM>
<EAD>Yong.Peng@liverpool.ac.uk</EAD>
<X-REF REFID="S0129183112500945AF001"></X-REF>
<X-REF REFID="S0129183112500945AF002"></X-REF>
</AUT>
<AUT>
<FNM>J. G.</FNM>
<SNM>ZHOU</SNM>
<EAD>J.G.Zhou@liverpool.ac.uk</EAD>
<X-REF REFID="S0129183112500945AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. M.</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangjianmin@scu.edu.cn</EAD>
<X-REF REFID="S0129183112500945AF002"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>BURROWS</SNM>
<EAD>R.Burrows@liverpool.ac.uk</EAD>
<X-REF REFID="S0129183112500945AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500945AF001">State Key Laboratory of Hydraulics and Mountain River Engineering, Sichuan University, Chengdu 610065, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183112500945AF002">School of Engineering, University of Liverpool, Liverpool L69 3GQ, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 August 2012</RE>
<AC>23 October 2012</AC>
<![CDATA[<PUB>11 December 2012</PUB>]]>
</HIST>
<ABST>
<P>A lattice Boltzmann model (LBM) for a moving body in shallow waters is developed. Three different schemes, FH's, Guo's and MMP's schemes, for a curved boundary condition at second-order accuracy are used in the study and compared in detail. The multiple-relaxation-time (MRT) is adopted for better stability. In order to deal with the moving body boundary, a certain momentum is added to reflect the interaction between the fluid and the solid; and a refill method for new wetted nodes moving out from solid nodes has been proposed. The described method is applied to simulate static and moving cylinders in shallow waters. The corresponding experiments are further performed for validation of the present model. It is found that all of the three schemes produce similar results that agree well with the experimental data for the static cylinder. However, for the moving boundary, MMP's scheme performs best. Overall, the proposed modeling approach is able to simulate both, static and moving cylinders in shallow water flows at acceptable accuracy.</P>
</ABST>
<KWDG>
<KWD>Moving boundary</KWD>
<KWD>shallow water</KWD>
<KWD>flow around cylinder</KWD>
<KWD>MRT</KWD>
<KWD>lattice Boltzmann method</KWD>
<KWD>MRT-LABSWE</KWD>
</KWDG>
</FRONT>
</ART>
