<ART ID="1250089" PID="2401" JID="141" BPAGE="1250089-1" EPAGE="1250089-7" PII="S0129183112500891" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HETEROGENEOUS ASPIRATIONS PROMOTE COOPERATION IN THE PUBLIC GOODS GAME</MTI>
<RTI>Heterogeneous Aspirations Promote Cooperation in the PGG</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LEI</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S0129183112500891AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500891AF001">Department of Physics, Zhicheng College of Fuzhou University, Fuzhou 350002, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>HAN-XIN</FNM>
<SNM>YANG</SNM>
<EAD>hxyang@mail.ustc.edu.cn</EAD>
<X-REF REFID="S0129183112500891AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500891AF002">Department of Physics, Fuzhou University, Fuzhou 350108, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>SHAO-MIN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0129183112500891AF003"></X-REF>
</AUT>
<AUT>
<FNM>YA-SHAN</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0129183112500891AF003"></X-REF>
</AUT>
<AFF ID="S0129183112500891AF003">Department of Physics, Zhicheng College of Fuzhou University, Fuzhou 350002, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 July 2012</RE>
<AC>16 October 2012</AC>
<![CDATA[<PUB>11 December 2012</PUB>]]>
</HIST>
<ABST>
<P>We study the impact of heterogeneous aspirations on the spatial public goods game (PGG) in a square lattice. An aspiration parameter <F>u</F> is introduced to decide who will be more probably to become the potential strategy source in structured population. Individuals are divided into two groups <F>A(u &#x003E; 0)</F> and <F>B(u = 0)</F> by fraction <F>v</F> and <F>1 - v</F>. We study how <F>u</F> and <F>v</F> affect cooperation in the PGG. For low values of <F>u</F>, the cooperation level monotonously increases as <F>v</F> increases. However, for large values of <F>u</F>, there exist an intermediate <F>v &#x2248; 0.5</F> for which cooperation thrives best. The influence of noise is also investigated. We find that the highest threshold of phase transition is reached at the middle value of noise.</P>
</ABST>
<KWDG>
<KWD>PGG</KWD>
<KWD>aspiration</KWD>
<KWD>cooperation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>02.50.Le</KWD>
</KWDG>
</FRONT>
</ART>
