<ART ID="1250095" PID="2401" JID="141" BPAGE="1250095-1" EPAGE="1250095-10" PII="S0129183112500957" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HAMILTON OPERATORS, DISCRETE SYMMETRIES, BRUTE FORCE AND SYMBOLICC++</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WILLI-HANS</FNM>
<SNM>STEEB</SNM>
<EAD>steebwilli@gmail.com</EAD>
<X-REF REFID="S0129183112500957AF001"></X-REF>
</AUT>
<AFF ID="S0129183112500957AF001">International School for Scientific Computing, University of Johannesburg, Auckland Park 2006, <CNY>South Africa</CNY></AFF>
<AUT>
<FNM>YORICK</FNM>
<SNM>HARDY</SNM>
<EAD>hardyy@unisa.ac.za</EAD>
<X-REF REFID="S0129183112500957AF002"></X-REF>
</AUT>
<AFF ID="S0129183112500957AF002">Department of Mathematical Sciences, University of South Africa, Pretoria, <CNY>South Africa</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 August 2012</RE>
<AC>27 October 2012</AC>
<![CDATA[<PUB>13 December 2012</PUB>]]>
</HIST>
<ABST>
<P>To find the discrete symmetries of a Hamilton operator &#x0124; is of central importance in quantum theory. Here, we describe and implement a brute force method to determine the discrete symmetries given by permutation matrices for Hamilton operators acting in a finite-dimensional Hilbert space. Spin and Fermi systems are considered as examples. A computer algebra implementation in SymbolicC++ is provided.</P>
</ABST>
<KWDG>
<KWD>Symmetries</KWD>
<KWD>permutation matrices</KWD>
<KWD>Hamilton operators</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.20.-a</KWD>
<KWD>03.65.-w</KWD>
<KWD>03.65.fd</KWD>
</KWDG>
</FRONT>
</ART>
